define(
{
    "reducedVersion":true,
    "toc":[
        {
            "heading":"Table of Contents",
            "topics":[
                {
                    "title":"Title and Copyright Information",
                    "href":"index.html"
                },
                {
                    "title":"Preface",
                    "href":"preface.html#GUID-82D2D0FF-EC74-46B1-991C-6052AD1A8073"
                },
                {
                    "title":"<span class=\"secnum\">1 </span> Introduction",
                    "href":"introduction.html"
                },
                {
                    "title":"<span class=\"secnum\">2 </span> Service Consumers",
                    "href":"service-consumer.html"
                },
                {
                    "title":"<span class=\"secnum\">3 </span> Service Providers",
                    "href":"service-providers.html"
                },
                {
                    "title":"<span class=\"secnum\">4 </span> Implementation",
                    "href":"implementation.html"
                },
                {
                    "title":"<span class=\"secnum\">5 </span> Consumer Services",
                    "href":"consumer-services.html"
                },
                {
                    "title":"<span class=\"secnum\">6 </span> Transformation",
                    "href":"transformation.html"
                },
                {
                    "title":"<span class=\"secnum\">7 </span> Routing",
                    "href":"routing.html"
                },
                {
                    "title":"<span class=\"secnum\">8 </span> Chaining",
                    "href":"chaining.html"
                },
                {
                    "title":"<span class=\"secnum\">9 </span> Extensibility",
                    "href":"extensibility.html",
                    "topics":[
                        {
                            "title":"<span class=\"secnum\">9.1 </span> XML merging attributes",
                            "href":"xml-merging-attributes.html",
                            "topics":[
                                {
                                    "title":"<span class=\"secnum\">9.1.1 </span> Match strategy",
                                    "href":"identity-matcher.html"
                                },
                                {
                                    "title":"<span class=\"secnum\">9.1.2 </span> Skip Matcher",
                                    "href":"skip-matcher.html"
                                },
                                {
                                    "title":"<span class=\"secnum\">9.1.3 </span> Override",
                                    "href":"override-action.html"
                                },
                                {
                                    "title":"<span class=\"secnum\">9.1.4 </span> Complete Action",
                                    "href":"complete-action.html"
                                },
                                {
                                    "title":"<span class=\"secnum\">9.1.5 </span> Replace",
                                    "href":"replace-action.html"
                                },
                                {
                                    "title":"<span class=\"secnum\">9.1.6 </span> Preserve Action",
                                    "href":"preserve-action.html"
                                },
                                {
                                    "title":"<span class=\"secnum\">9.1.7 </span> Delete",
                                    "href":"delete-action.html"
                                }
                            ]
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">10 </span> Multipart Request",
                    "href":"multipart-request.html"
                },
                {
                    "title":"<span class=\"secnum\">11 </span> Audit Purging / Archiving",
                    "href":"audit-purging-archiving.html"
                },
                {
                    "title":"<span class=\"secnum\">12 </span> Configuration",
                    "href":"configuration.html"
                },
                {
                    "title":"<span class=\"secnum\">13 </span> Request Audit - Log",
                    "href":"request-audit_log.html",
                    "topics":[
                        {
                            "title":"<span class=\"secnum\">13.1 </span> Request Audit - Summary",
                            "href":"request-audit_summary.html"
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">14 </span> Dashboard",
                    "href":"dashboard.html"
                },
                {
                    "title":"<span class=\"secnum\">15 </span> Transformation Type",
                    "href":"transformation-type.html"
                },
                {
                    "title":"<span class=\"secnum\">16 </span> Oracle Banking Routing Hub Integration Specification",
                    "href":"oracle-banking-routing-hub-integration-specification.html#GUID-3656F0C7-B9C1-42ED-922A-A9B24C229DED"
                },
                {
                    "title":"<span class=\"secnum\">17 </span> Oracle Banking Routing Hub VM Arguments",
                    "href":"oracle-banking-routing-hub-vm-arguments.html"
                },
                {
                    "title":"Index",
                    "href":"book-index.html"
                }
            ]
        }
    ]
});